Skip to main content
get/end-users/{end_user_id}
Request example
Response
get/end-users/{end_user_id}

Authorization

Authorizationstringheaderrequired#

每个请求都通过 API Key 认证:Authorization: Bearer {API_KEY}。应用接口使用应用 API Key,知识库接口使用知识库 API Key(快速开始)。

API Key 应保存在服务端,切勿嵌入客户端代码。缺失或无效的 Key 会返回 HTTP 401(unauthorized)。

Path parameters

end_user_idstringrequired#
要查询的终端用户 ID。

Responses

application/json
成功获取终端用户。
app_idstring#
应用 ID。
created_atstring#
创建时间戳。
external_user_idstring#
API 请求中提供的 user 标识符(例如 发送对话消息 中的 user 字段)。
idstring#
终端用户 ID。
is_anonymousboolean#
用户是否为匿名用户。当原始 API 请求中未提供 user 标识符时,值为 true。
namestring#
终端用户名称。
session_idstring#
会话标识符。默认为 external_user_id 的值。
tenant_idstring#
租户 ID。
typestring#
终端用户类型。Service API 用户固定为 service-api。
updated_atstring#
最后更新时间戳。